/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	/*margin: 5px 3px 0;*/
	margin: 2px 0px 0px 5px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
    background: url(calendar_dis.gif) no-repeat;
    position:relative;
}
a.dp-choose-date.dp-disabled {
    /*background-position: 0 -20px;*/
    cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
    /*width: 143px;*/
    float: left;
}